
body {margin: 0px;
	padding: 0px;
	background-color: #000;
	font-family: "trebuchet ms", arial, sans-serif;
	text-align: center;
	color: #fff;
	font-size: 15px;
	overflow: scroll;}

div.banner {height: 93px;
	padding-top: 1px;
	background-color: #000;}
	
div.banner div {width: 960px;
	margin: 0px auto 0px;}
	
	
div.bannerx h1 a {float: left;
	width: 538px;
	height: 34px;
	margin: 12px 0px 0px;
	background-image: url('graphics/blaze-salon-edinburgh.png');
	text-indent: -9999px;
	border: 0px solid white;}
	
div.banner h1 {float: left;
	margin: 18px 0px 0px;
	font-size: 45px;
	font-weight: normal;}	
	
div.banner h1 a {color: #f00;
	text-align: left;
	text-decoration: none;}
	
div.banner h2 {float: right;
	height: 20px;
	margin: 37px 0px 0px;
	font-weight: normal;
	font-size: 22px;
	text-align: right;}
	
div.banner h2 img {margin-left: 10px;
	vertical-align: top;}
	
div.menu {height: 44px;
	margin: 0px;
	padding: 1px 0px 0px;
	background-color: #f00;
	border-bottom: 2px solid #000;}
	
div.menu div {width: 960px;
	margin: 0px auto;}
	
div.menu a {float: left;
	height: 20px;
	margin: 0px;
	padding: 12px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;}
	
div.menu a.active {color: #fff;
	background-color: #000;}
	
div.menu a:hover {color: #fff;
	background-color: #000;}
	
	
	
	
	
	
	
div.container {padding: 50px 0px 100px;
	background-color: #fff;}

div.content {width: 960px;
	margin: 0px auto 10px;
	padding: 1px;
	background-color: #000;
	text-align: left;
	border: 1px solid #000;}

div.content h2 {margin: 10px 0px 5px;
	font-size: 20px;
	font-style: italic;}

div.content h3 {margin: 30px 0px 10px;
	font-size: 18px;}

div.content div.images {float: right;}

div.content div.images img {display: block;}

div.content div.text {padding: 5px 20px 0px;
	border: 0px solid #f00;}

div.content p {margin: 12px 0px;
	line-height: 18px;}

div.content hr {height: 1px;
	margin: 20px 0px 0px;
	padding: 0px;
	background-color: #fff;
	color: #fff;
	border: 0px;} 
	
	
	
	
	
div.foot {margin: 0px auto;
	padding-bottom: 35px;
	color: #fff;}
	
div.foot div {margin: 0px 0px 30px;
	padding: 7px 0px;
	background-color: #f00;
	border-top: 2px solid #000;}	
	
div.foot div a {margin: 0px 20px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;}	
	
div.foot p {margin: 5px 0px;
	font-size: 14px;}	
	
div.foot a {color: #f33;
	font-size: 12px;
	font-family: arial, sans-serif;}	
	
	
	
	
	
	
	
	
	
	